body{width:100%;}



#salle{width:1024px; margin:0 auto; position:relative;overflow:hidden;}
#menu{padding:3px 8px; /*border:1px solid #eee; background:transparent url(images/blanc-alpha70.png);*/  position:absolute; overflow:hidden; }
#menu a{color:#fff;}


/* page_borne */
.page_borne {width:800px; overflow:auto; background-color:#000; margin:40px auto 0; }
.page_borne #conteneur{width:auto;width:800px; text-align:center;  overflow:auto; background-color:#000; border:1px solid #000;}
.page_borne #contenu{overflow:auto; padding:10px 70px 30px;}
.page_borne #contenu .contexte h1{ color:white; font-size:140%;}
.page_borne #contenu .contexte h3{ color:white; font-size:140%;}
.page_borne #contenu .contexte{color:white; font-size:120%;}
.page_borne .credits{margin:8px;}
.page_borne .credits a{color:#ccc;}
.hidden{display:none;}

/* rubriques */
.la_scene{float:left; width:300px; border:1px solid #999; background-color:#f8f8f9; margin:8px; padding:5px;}
/*.la_scene.solitaire{float:none; margin:8px auto;}*/
.introduction{text-align:left;}


/* credits */
.page_credit{width:640px; background-color:#000; margin:0 auto; }
.page_credit #menu{margin-top:10px;}
.page_credit #conteneur{width:auto;width:600px; text-align:left; overflow:auto; background-color:#444; border:1px solid #ddd;  margin:40px auto 0;}
.page_credit #contenu{overflow:auto; padding:10px; color:white;}
.page_credit #contenu h1,
.page_credit #contenu h3.spip {color:white; text-align:left;margin:0.4em 0.5em 0em; font-size:150%; font-weight:normal; font-style:italic;}

.page_credit #contenu ul{margin-top:0.5em; text-align:left; list-style-type:none; margin-right:1.5em;}
.page_credit #contenu .head ul{margin-right:0.5em; margin-left:0.5em; padding-left:2em;}
.page_credit #contenu .head ul li+li{margin-top:0.4em;}
.page_credit #contenu h3 {margin-top:2em; text-align:center;}
.page_credit #contenu h1+h3 {margin-top:0.5em;}
.page_credit #contenu .contexte {margin-left:120px;margin-top:10px;}
.page_credit #contenu .spip_logos {margin:4px 4px 4px 24px;}
.page_credit #contenu .head{float:left; width:320px;}
.page_credit .affiche{float:left; margin:10px; width:240px;}
.document{color:#000; overflow:auto; text-align:left; width:540px; margin:8px; padding:10px 10px 5px; border:1px solid #999; background-color:#f8f8f9;}
.document .logo{float:left;}
.realisation{color:#ccc; text-align:center; margin-top:1em;}

/* sommaire */
/* les articles */
.les_articles{border:1px solid white; margin:10px; padding:10px; text-align:left; color:#000; background-color:#f5f5f6;}
/*.la_scene.solitaire{float:none; margin:8px auto;}*/



/*
 *
 * Sommaire des bornes interactives
 *
 */
.page_exposition {background:black;}
.page_exposition .conteneur{position:relative; width:1024px; margin:auto;}

.page_exposition .conteneur .les_articles{
	background:none; border:none; position:absolute;
	top:180px; left:100px;
}

.page_exposition #crediter a {
	position:absolute; top:734px; left:936px;
	display:block;
	font-size:16px;
	color:#333; font-weight:bold; font-style:italic;
}
